Hoppa till huvudinnehåll

Viktig information om Handi

Från och med 21 mars finns version 5.4 tillgänglig för uppdatering.

Den 11 april stänger Google ned den bakgrundstjänst som Handi5* använder för att synkronisera med myAbilia. För att Handi5 ska fungera med myAbilia krävs därför uppdatering till version 5.4, som använder en nyare bakgrundstjänst.

Från och med 21 mars finns version 5.4 tillgänglig för uppdatering. Alla användare av Handi5, som också använder myAbilia, uppmanas uppdatera för att säkerställa att synkroniseringen med myAbilia fungerar stabilt.

*Handi5 = Alla produkter med Handi5 programvara, se nedan vilka artiklar som avses.

Modeller som behöver uppdateras till Handi-version 5.4

Nedanstående Handi-modeller innehåller Handi5 programvara och behöver därför uppdateras för att kunna synkronisera med myAbilia.

Artikelnr

Artikel

Försäljningsår

706470

Handi One

2017-

706471

Handi One+

2017-

706360

Handi5 SW

2013-

706450

Handi Xcover 3

2015-2017

706425

Handi Note 4

2015-2017

706400

Handi Note 3

2015

706350

Handi Xcover 2

2013-2015